## node-trust-jwa 0.4.6

=== debian/changelog ===
node-trust-jwa (0.4.6-1~exp1) experimental; urgency=low

  * Initial release.
    Closes: Bug#921307.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Feb 2019 05:16:48 +0100
