=== debian/control ===
Source: node-trust-jwa
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-babel-cli,
 node-babel-preset-es2015,
 node-base64url <!nocheck>,
 node-chai <!nocheck>,
 node-text-encoding <!nocheck>,
 node-trust-webcrypto <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://github.com/anvilresearch/jwa
Vcs-Browser: https://salsa.debian.org/js-team/node-trust-jwa
Vcs-Git: https://salsa.debian.org/js-team/node-trust-jwa.git
Rules-Requires-Root: no

Package: node-trust-jwa
Architecture: all
Depends:
 node-base64url,
 node-text-encoding,
 node-trust-webcrypto,
 nodejs,
 ${misc:Depends},
Description: JSON Web Algorithm for Node.js
 The JOSE suite of specifications standardizes various mechanisms
 required for integrity protection and encryption
 of data structured and serialized as JSON.
 .
 This package provides JWA for use with Node.js -
 an event-based server-side JavaScript engine.
