=== debian/tests/control ===
Test-Command: node -e "require('@trust/jwa');"
